BODY {
    background-color: #EFF4F4;
}
A {
    text-decoration: none;
    color: #4A3D7C;
}
A:link {
    text-decoration: none;
    color: #4A3D7C;
}
A:visited {
    text-decoration: none;
    color: #4A3D7C;
}
A:hover {
    text-decoration: none;
    color: #D84E7B;
}
.avaleht, .avaleht:link, .avaleht:visited {
    text-decoration: none;
    color: #4A3D7C;
    font-family:  Verdana;
    font-size: 20px; 
    font-weight: bold;
}

.avaleht:hover {
    text-decoration: none;
    color: #D84E7B;    
}

.main {
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
}
.menu {
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 12px;
    color: darkblue;
    background-color: #E4EDDE;
}
.menu:link, menu:visited, menu:hover {
    text-decoration: none;
}
.menuheader {
    background-color: #D5D8E7;
    line-height: 75%;
    
}
.yellow {
    border: 1px solid #000000;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
}
.red {
    border: 1px solid #CC0000;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
}
#redtable {
    border-collapse: collapse;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
    margin: 1px;
}
#redtable td {
    border: 1px solid #CC0000;
    padding: 4px;
}
#celltable {
    border-collapse: collapse;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
    margin: 1px;
    border: 1px solid #CC0000;
}
#celltable td {
    border: 1px solid #E4EDDE;
    padding: 4px;
}
.smallblue {
    border: 1px solid #666699;
    font-family: Verdana;
    font-size: 11px;
    color: #700000;
    padding: 4px;
    background-color: #D5D8E7;
}
.blue {
    border: 1px solid #666699;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
}
.bluetop {
    border: 1px solid #666699;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #E4EDDE;
}
.green {
    border: 1px solid #006600;
    font-family: Verdana;
    font-size: 13px;
    color: #700000;
    padding: 5px;
    background-color: #D5D8E7;
}
.smalltxt {
    font-family: Verdana;
    font-size: 11px;
    color: #700000;
}

.redinput {
  border: 1px solid #CC0000; 
  width: 120px;
}

textarea, select, input, object {
  font-family: Verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  background-color: #E4EDDE;
  color: #700000;
}